DLA-2738-1

NameDLA-2738-1
Descriptionc-ares - security update
SourceDebian LTS
ReferencesCVE-2021-3672

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
c-ares (PTS)stretch1.12.0-1+deb9u1vulnerable
stretch (security)1.12.0-1+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
c-aressourcestretch1.12.0-1+deb9u2

Search for package or bug name: Reporting problems